import ProdUserCard from "@/components/admin/prodUser/ProdUserCard";
import { createFileRoute } from "@tanstack/react-router";

export const Route = createFileRoute("/_admin/prodUsers")({
    component: RouteComponent,
});

function RouteComponent() {
    return (
        <div>
            <ProdUserCard />
        </div>
    );
}
